
*,
body {
    width: 100%
}
.row {
    margin-left: 0!important
}

.menu_about,
.menu_certificate,
.menu_process,
.menu_product,
.menu_sourcing,
.menu_traceablity,
.pop {
    display: none
}
#lightboxOverlay { position: fixed !important; top: 0; left: 0; height: 100% !important; width: 100% !important; }
#lightbox { position: fixed !important; top: 50% !important; transform: translateY(-50%); }
.icon1,
.icon2 {
    margin: 20% auto;
    padding: 2em;
    border-radius: 100%;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff5600', 
    endColorstr='#d5eefa', GradientType=1)
}
.lb-dataContainer {

}

.icon1 {
    height: 12em;
    width: 12em;
    background-position: 12em 12em;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(49%, rgba(228, 235, 240, 1)), color-stop(51%, rgba(25, 141, 204, 1)), color-stop(100%, rgba(213, 238, 250, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032) 51%, rgba(213, 238, 250, 1) 100%)
}
.icon2 {
    height: 8em;
    width: 8em;
    background-position: 8em 8em;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032) 51% 51%, rgba(213, 238, 250, 1) 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(49%, rgba(228, 235, 240, 1)), color-stop(51%, rgb(244,121,032) 51%), color-stop(100%, rgba(213, 238, 250, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032) 51% 51%, rgba(213, 238, 250, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032) 51% 51%, rgba(213, 238, 250, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032)  51%, rgba(213, 238, 250, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244,121,032) 51%, rgba(213, 238, 250, 1)  100%)
}
#background {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../bg/poster.png) no-repeat;
    background-size: cover;
}
body {
    overflow-x: hidden
}
.icon {
    padding: 2em;
    margin: 20% 20% 10%;
    height: 12em;
    width: 12em;
    border-radius: 100%;
    background-position: 12em 12em;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(49%, rgba(228, 235, 240, 1)), color-stop(51%, rgba(25, 141, 204, 1)), color-stop(100%, rgba(213, 238, 250, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(244,121,032) 51%, rgba(213, 238, 250, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5eefa', GradientType=1)
}
.page_content {
    color: #333;
    padding: 1em 5em 5em;
    background-color: rgba(255, 255, 255, .92);
    border-radius: 7px;
    margin-top: 10%;
    max-height: 40em!important;
    overflow-y: auto
}
.heading:after {
    content: '';
    position: relative;
    display: block;
    width: 2em;
    margin: 1% 5px;
    border: 2px solid #4fbad5;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}
.heading {
    color: #1074bf;
    font-weight: 600;
    padding-bottom: .3em
}
@media(max-width:768px) {
    .icon {
        margin: 10% 25%
    }
    .page_content {
        margin: 0;
        height: auto;
        padding:10px !important;
    }
}
::-webkit-scrollbar {
    width: 0;
    height: 3px;
    background: 0 0
}
::-webkit-scrollbar-thumb {
    background-color: rgba(122, 206, 255, 0);
    border-radius: 5px
}
.pop-lg,
.pop-lg-main {
    display: none;
    width: 40em;
    height: 40em;
    position: absolute;
    top: 0;
    padding: 2em 5em;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 100%;
    /*border: 5px solid #fff;*/
    background-color: rgba(244,121,032);
    margin: auto;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 9999;
    -webkit-transition-property: all;
    -webkit-transition-duration: .8s
}
.pop-lg h2 {
    margin-top: 20%;
    font-size: 24px;
    text-align: center;
    font-weight: 600
}
.pop-lg p {
    text-align: center;
    color: rgb(000,084,166);
    margin: 0 auto;
    font-size: 18px
}
.pop-lg-bg,
.pop-lg-bg-main {
    width: 100%;
    height: 100vh;
    z-index: 999;
}
.table-product>tbody>tr>td {
    padding: 3px!important;
    color:rgb(000,084,166);!important
}
#analysis-pop,
#packingsource-pop,
#production-pop,
#raw-pop,
#sourcing-pop,
#warehouse-pop {
    margin-left: -70px!important
}
.thumb {
    margin: 0 0 0 10%;
    height: 3em;
    padding: 10px;
    width: 3em;
    border-radius: 100%;
    background-position: 3em 3em;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(49%, rgba(228, 235, 240, 1)), color-stop(51%, rgba(25, 141, 204, 1)), color-stop(100%, rgba(213, 238, 250, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgba(25, 141, 204, 1) 51%, rgba(213, 238, 250, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5eefa', GradientType=1)
}
address p {
        font-weight: normal !important;
    }